<?php
const DB_HOST = "localhost";
if(strstr($_SERVER['HTTP_HOST'], "localhost")){
    define("DB_NAME", "schoolportalng");
    define("DB_USER", "root");
    define("DB_PASS", "");
}else{
    define("DB_NAME", "xupasslz_model-capital");
    define("DB_USER", "xupasslz_model-capital");
    define("DB_PASS", "BEauty@2490!");
}